openSUSE Security Update: Security update for 389-ds
______________________________________________________________________________

Announcement ID:    openSUSE-SU-2021:1211-1
Rating:             moderate
References:         #1188455 
Cross-References:   CVE-2021-3652
CVSS scores:
                    CVE-2021-3652 (SUSE): 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N

Affected Products:
                    openSUSE Leap 15.2
______________________________________________________________________________

   An update that fixes one vulnerability is now available.

Description:

   This update for 389-ds fixes the following issues:

   - Update to version 1.4.3.24
   - CVE-2021-3652: Fixed crypt handling of locked accounts. (bsc#1188455)

   This update was imported from the SUSE:SLE-15-SP2:Update update project.


Patch Instructions:

   To install this openSUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - openSUSE Leap 15.2:

      zypper in -t patch openSUSE-2021-1211=1



Package List:

   - openSUSE Leap 15.2 (x86_64):

      389-ds-1.4.3.24~git13.7b705e743-lp152.2.18.1
      389-ds-debuginfo-1.4.3.24~git13.7b705e743-lp152.2.18.1
      389-ds-debugsource-1.4.3.24~git13.7b705e743-lp152.2.18.1
      389-ds-devel-1.4.3.24~git13.7b705e743-lp152.2.18.1
      389-ds-snmp-1.4.3.24~git13.7b705e743-lp152.2.18.1
      389-ds-snmp-debuginfo-1.4.3.24~git13.7b705e743-lp152.2.18.1
      lib389-1.4.3.24~git13.7b705e743-lp152.2.18.1
      libsvrcore0-1.4.3.24~git13.7b705e743-lp152.2.18.1
      libsvrcore0-debuginfo-1.4.3.24~git13.7b705e743-lp152.2.18.1


References:

   https://www.suse.com/security/cve/CVE-2021-3652.html
   https://bugzilla.suse.com/1188455